## GoodCHAF_31415_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 48007 bytes / Lines: 1236
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=Hangman (1978) (Fairchild-18),
$<a href="http://www.mobygames.com/game/channel-f/videocart-18-hangman"</a>
$bio
 
 
Hangman (1978) (Fairchild-18) (c) 1978 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
This game lets the player play the classic game of Hangman, in which the player is given an unknown 
word of a certain length and has to guess the correct letters that are contained in the unknown word. 
The player is only allowed a certain number of turns in which to guess these correct letters. Every 
incorrect guess will add a body part to a drawing of a man being hanged at the gallows. Once all the 
man's body parts are drawn from several incorrect guesses, he is hanged and the player loses. 
 
The game contains 64 game variations of this basic premise for either 1 or 2 players, with or without 
a score. Variations include having the computer come up with a word to guess, have a player come up 
with a word for another player to solve, free letter which gives the player one of the letters in the 
word to help them get started, a variation where the game will tell the player they guessed the right 
letter but will not say where it belongs in a word, a version where the player is not told how long 
the word trying to be solved is, a version where the player has to guess the correct letter plus 
place it correctly where it belongs in a word, and a variation where the player has to solve an 
anagram. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-18-hangman 
 
 
$end


$info=Fairchild Channel F BIOS SL31253,
$<a href=""</a>
$bio
 
 
Fairchild Channel F BIOS SL31253 (c)  Fairchild Semiconductor / Fairchild Semiconductor 
 
$end


$info=Maze & Jailbreak & Blind Man's Bluff & Trailblazer (1977) (Fairchild-10),
$<a href="http://www.mobygames.com/game/channel-f/videocart-10-maze-jailbreak-"</a>
$bio
 
 
Maze & Jailbreak & Blind Man's Bluff & Trailblazer (1977) (Fairchild-10) (c) 1977 Fairchild Camera 
and Instrument Corp. / Fairchild Camera and Instrument Corp. 
 
Poor little mice, doomed to run around in a maze and escape as quickly as they can.  As if that's not 
enough, the owner's of this maze pit you against a friend to see who will escape first.  And then the 
diabolical owners take it one step further and add a cat to the maze mix -- forcing you not only to 
escape first, but escape alive! 
 
This game contains a few variations:  A straight maze run, a jailbreak maze (break through each 
square), an invisible maze, and a hidden maze (eat your way through I guess).  In all the variations 
you can choose between 1-4 speeds and/or throw the cat in the maze for an extra challenge. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 2 Players 
Score : 1.6 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-10-maze-jailbreak- 
 
 
$end


$info=Backgammon & Acey-Ducey (1977) (Fairchild-11),
$<a href="http://www.mobygames.com/game/channel-f/videocart-11-backgammon-acey-deucey"</a>
$bio
 
 
Backgammon & Acey-Ducey (1977) (Fairchild-11) (c) 1977 
 
The original game of backgammon for the first 2nd-generation console of 1977.  Players take turn 
rolling dice and then moving their pieces around the game board.  Blue & Red each have to move all 
their pieces off the board to win, and are competing against each other and against lady luck 
herself. 
 
Acey-Deucey is another way to play Backgammon where the starting position is different.  Instead of 
starting the game with numerous pieces arranged at places around the board, you start with all your 
pieces at the starting line.  It makes for a longer game, although just as strategic and challenging. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 2 Players 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-11-backgammon-acey-deucey 
 
 
$end


$info=Baseball (1977) (Fairchild-12),
$<a href="http://www.mobygames.com/game/channel-f/videocart-12-baseball"</a>
$bio
 
 
Baseball (1977) (Fairchild-12) (c) 1977 
 
Batter up!  Or, uhm... Stick-Men Up!?!   The game of baseball for your very own Fairchild Channel-F 
home videogame system.  Two players go head-to-head to see who is the King of the Diamond. 
 
One player takes to the field, the other grabs a bat and steps up to the plate.  The pitcher can 
throw fast, slow, and some wicked curves even at the last moment.  Luckily the single-button swing 
action makes hitting the ball fairly easy, even if getting a single is harder than hitting a double 
or home-run. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 2 Players 
Score : 1.7 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-12-baseball 
 
 
$end


$info=Robot War & Torpedo Alley (1977) (Fairchild-13),
$<a href="http://www.mobygames.com/game/channel-f/videocart-13-robot-war-torpedo-alley"</a>
$bio
 
 
Robot War & Torpedo Alley (1977) (Fairchild-13) (c) 1977 Fairchild Camera and Instrument Corp. / 
Fairchild Camera and Instrument Corp. 
 
This cart contains two different games. 
 
The first game is Robot War. It takes place on a space station. The computer malfunctioned and now 
four robots are out to hunt down the player. Gameplay mainly has the player trying to trick the 
pursuing robots into one of the four electrified force fields littered throughout the playfield. 
Every time the player is touched by a robot, one of the force fields disappear. Once all the force 
fields disappear, the player loses a point to the robots. If all the robots are defeated, the player 
gets a point for that round. The game also features an option for two players, where the second 
player takes control of the robots. The game features four game speeds from slowest to fastest 
 
The other game is Torpedo Alley. Players control a shore battery at the bottom of the screen and 
shoot at an invading fleet of ships above them. Each hit ship is worth a different amount of points, 
with the lowest ship being worth 1 point, the middle ship worth 3 points, and the highest ship worth 
5 points. The game ends when a player reaches 99 points or the adjustable time limit expires. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-13-robot-war-torpedo-alley 
 
 
$end


$info=Sonar Search (1977) (Fairchild-14),
$<a href="http://www.mobygames.com/game/channel-f/videocart-14-sonar-search"</a>
$bio
 
 
Sonar Search (1977) (Fairchild-14) (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild Camera 
and Instrument Corp. 
 
Sonar Search features the basic gameplay idea of Battleship, but with a unique twist. Instead of 
trying to randomly guess what grid an opponent's battleship is on, after the player takes a shot, the 
player will hear a  sonar ping noise. The shorter the noise, the closer the player is to hitting a 
target. 
 
In the 1 player game, the player has a limited number of chances to sink the enemy fleet of ships, 
while in the 2 player game,  players take turns trying to sink their opponents ships before  having 
their own ships sunk. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-14-sonar-search 
 
 
$end


$info=Memory Match 1 & 2 (1978) (Fairchild-15),
$<a href="http://www.mobygames.com/game/channel-f/videocart-15-memory-match"</a>
$bio
 
 
Memory Match 1 & 2 (1978) (Fairchild-15) (c) 1978 Fairchild Camera and Instrument Corp. / Fairchild 
Camera and Instrument Corp. 
 
Memory Match is a game where the player is given the task of flipping over cards two at a time in the 
hopes of having them match. If the cards match, they disappear from the playfield. If they don't 
match, the cards are flipped back over face down again and the player tries again. The better the 
player is at memorizing where the overturned cards were, the easier it will be for them to find a 
match. 
 
The game contains 4 variations of its basic premise. The Memory Match 1 variations offer a smaller 
grid thus making it an easier mode for the player(s). 
 
Memory Match 1: 
Cipher-24 (6x4 grid with numbers) 
Symbol-24 (6x4 grid with symbols) 
 
Memory Match 2: 
Super Cipher-40 (10x4 grid with numbers) 
Super symbol-40 (10x4 grid with symbols) 
 
The game offers both a 1 player and 2 player mode. In the 1 player game, the player tries to clear 
the board in the fewest amount of guesses. In the 2 player game, both players try to get more matches 
than their opponent. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-15-memory-match 
 
 
$end


$info=Dodge It (1978) (Fairchild-16),
$<a href="http://www.mobygames.com/game/channel-f/videocart-16-dodge-it"</a>
$bio
 
 
Dodge It (1978) (Fairchild-16) (c) 1978 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
The gameplay featured on this cart is a take on the game of Dodgeball. The player is trapped inside a 
playfield and has to dodge a ball that continuously keeps bouncing of the sides of the playfield. The 
longer the player is able to dodge the ball, the more points are earned. After a certain amount of 
points are earned, another ball enters the playfield thus making the player have to dodge two balls. 
More balls keep getting added at fixed intervals after that until a total of 9 balls enter the 
playfield. The game ends when the player is finally hit by the ball. 
 
In the 2 player game, both players are put into the same playfield and try to outlast the other 
player in not trying to get hit by the balls being thrown by the computer. 
 
The game features random variations in the gameplay, such as having different sized playfields, ball 
sizes and speeds, and changing the players size and speed. 
 
The game features four different modes which are either a 1 or 2 player Amateur mode or a 1 or 2 
player Pro mode. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-16-dodge-it 
 
 
$end


$info=Pinball Challenge (1978) (Fairchild-17),
$<a href="http://www.mobygames.com/game/channel-f/videocart-17-pinball-challenge"</a>
$bio
 
 
Pinball Challenge (1978) (Fairchild-17) (c) 1978 Fairchild Camera and Instrument Corp. / Fairchild 
Camera and Instrument Corp. 
 
Although the title of the game may lead players to believe it's a pinball game, in actuality it is a 
game more heavily inspired by Breakout. The basic gameplay features the player bouncing a ball off of 
a paddle into a wall of bricks, chipping them off one brick at a time. Each brick destroyed earns the 
player points with the low green bricks being worth 1 point each, the middle blue bricks being worth 
4 points each, and the red bricks on top being worth 7 points each. Once the ball bounces off the 
wall of bricks, its up to the player to maneuver the paddle under the falling ball in order to hit it 
back up into the wall of bricks. The player loses a life if they happen to miss a ball with their 
paddle and the ball falls into the abyss. The game ends when the player loses 7 balls. To keep up 
with the pinball motif, the wall of bricks are referred to as different colored skill lanes, the 
walls on the side that the ball can bounce off of are labeled side rails, and the paddle is referred 
to as a flipper. 
 
The game offers 132 game variations of this basic gameplay idea. 
Games modes include Pinball Wiz, Crossover, Blok-Shot, Cooperation, Pro Challenge,  and Double Blok 
with each having variations which can include different sized paddles, ball speeds, invisible bricks, 
and even a variation where the paddle shrinks each time the ball is hit. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-17-pinball-challenge 
 
 
$end


$info=Checkers (1978) (Zircon-19),
$<a href="http://www.mobygames.com/game/channel-f/videocart-19-checkers"</a>
$bio
 
 
Checkers (1978) (Zircon-19) (c) 1978 Fairchild Camera and Instrument Corp. / Zircon International, 
Inc. 
 
This game features a playable version of the board game Checkers. Players control the 12 checkers at 
the bottom of the screen and attempt to remove the 12 checkers at the top of the screen which are 
controlled by a computer opponent. Players can only move their checkers diagonally toward their 
opponents side of the board. A checker can be jumped when two opposing checkers are next to each 
other and there is an empty space on the diagonal of the checker getting jumped. If a checker is put 
into a position of being able to be jumped it must be jumped. If a checker happens to reach the other 
side of the board, that checker is kinged and is allowed to move both back and forth in diagonal 
movements. The game is won by the player who removes all their opponents checkers from the board. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-19-checkers 
 
 
$end


$info=Tic-Tac-Toe & Shooting Gallery & Doodle & Quadra-Doodle (1976) (Fairchild-01),
$<a href="http://www.mobygames.com/game/channel-f/videocart-1-tic-tac-toe-shooting-gallery-doodle-quadra-doodle"</a>
$bio
 
 
Tic-Tac-Toe & Shooting Gallery & Doodle & Quadra-Doodle (1976) (Fairchild-01) (c) 1976 Fairchild 
   Camera and Instrument Corp. / Fairchild Camera and Instrument Corp. 
 
Videocart-1 features four different programs: 
 
1. Tic-Tac-Toe: A computerized version of the popular game. You play the X's, the computer plays 
   the O's 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : 
http://www.mobygames.com/game/channel-f/videocart-1-tic-tac-toe-shooting-gallery-doodle-quadra-doodle 
 
 
$end


$info=Video Whizball (1978) (Fairchild-20),
$<a href="http://www.mobygames.com/game/channel-f/videocart-20-video-whizball"</a>
$bio
 
 
Video Whizball (1978) (Fairchild-20) (c) 1978 Fairchild Camera and Instrument Corp. / Fairchild 
Camera and Instrument Corp. 
 
Video Whizball is a game where players control paddles that have to protect a goal from being entered 
by whizballs. To protect their goal, the player's paddle can fire missiles which can be aimed 
straight or angled up or downward. Missiles that hit whizballs can help propel them to start going in 
an opposite direction. If one of the missiles (or whizballs for that matter) hit the player's paddle 
or an opponent's paddle, their paddle will temporarily disappear leaving their goal undefended. The 
game is won when either one of the players gets to a selected score. 
 
The game contains 72 game variations of this basic premise. Variations includes having from 1 to 4 
whizballs (the game cart also refers to these as boulders by the way), and having 6 different game 
types. Game types are Basic where each whizball is worth only 1 point, Basic Plus where players can 
guide the missile shots into the whizballs, Bonus where whizballs can be numbered 1 thru 4 and are 
worth that many points each, Bonus Plus which adds guided missiles to the Bonus game type, Super 
Bonus where whizballs increase in value from 1 to 9 points the longer they stay in play, and Super 
Bonus Plus which adds guided missile shots to the Super Bonus game type. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-20-video-whizball 
 
 
$end


$info=Bowling (1978) (Fairchild-21),
$<a href="http://www.mobygames.com/game/channel-f/videocart-21-bowling-"</a>
$bio
 
 
Bowling (1978) (Fairchild-21) (c) 1978 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
The object of the game is to knock down as many pins in 10 frames of bowling, The game gives the 
player an overhead view of a bowling lane. The player's bowling ball starts out moving back and forth 
across the front of the lane. This has the player trying to get the lane position they want the ball 
to start traveling down. Once the ball starts rolling down the lane, the player can curve the ball 
left or right. Once the curve has started, it can't be changed further. 
 
The game contains 18 game variations. They involve choosing the combination of number of players (1 
or 2 players), playing either a regular or split game, and then choosing the speed of play 
(slow,normal,fast, and fastest). 
 
The regular game, just like it sounds like, is a regular game of bowling featuring the usual rules of 
play. 
 
The split game has each frame starting  with some combination of less than 10 pins. The player has 2 
balls to knock down the remaining pins in each frame. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-21-bowling- 
 
 
$end


$info=Slot Machine (1978) (Zircon-22),
$<a href="http://www.mobygames.com/game/channel-f/videocart-22-slot-machine"</a>
$bio
 
 
Slot Machine (1978) (Zircon-22) (c) 1980 Fairchild Camera and Instrument Corp. / Zircon 
International, Inc. 
 
This game attempts to simulate a slot machine. The player can choose their starting purse (from 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-22-slot-machine 
 
 
$end


$info=Hockey,
$<a href="http://www.mobygames.com/game/channel-f/hockey_"</a>
$bio
 
 
Hockey (c) Aug, 1976 Fairchild Semiconductor / Fairchild Semiconductor 
 
One of the two built-in games of the Fairchild Channel F system, Hockey is an extended version of the 
Pong concept. 
 
Two players try to get the ball to land in their opponent's goal. The paddles can be moved not only 
up and down, but all across the playfield. They can even be tilted to have the ball reflect in 
another direction. In addition to the main paddles, both players also have a special goal keeper 
paddle that they can move up and down between the poles. 
 
There are four ball speeds to choose from. Matches end when either one of the players reaches a score 
of 15, or after a time limit of 2, 5, 10, or 20 minutes. If the game ends in a tie, the players can 
decide to play 1 minute of overtime. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Top-Down 
Players : 2 Players 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/channel-f/hockey_ 
 
 
$end


$info=Tennis,
$<a href="http://www.mobygames.com/game/channel-f/tennis_____"</a>
$bio
 
 
Tennis (c) Aug, 1976 Fairchild Semiconductor / Fairchild Semiconductor 
 
Tennis, one of the two built-in games of the Fairchild Channel F system, is a simple Pong clone. Two 
players compete by passing back and forth a ball with paddles. If a player misses the ball, his 
opponent gets a point. 
 
In Tennis, the players can choose from 4 different game speeds. A round can be configured to end as 
soon as one player reaches a score of 15, or after a time limit of 2, 5, 10, or 20 minutes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 2 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/channel-f/tennis_____ 
 
 
$end


$info=Galactic Space Wars,
$<a href="http://www.mobygames.com/game/channel-f/videocart-23-galactic-space-wars"</a>
$bio
 
 
Galactic Space Wars (c) 1980 Fairchild Camera and Instrument Corp. / Zircon International, Inc. 
 
This game cart contains two space themed games. 
 
In Galactic Space Wars, players take control of a fighter spacecraft with the sole objective to find 
and destroy enemy spacecrafts.  Players take a first person perspective from inside the cockpit of 
the space fighter searching the vast area of space in order to locate enemy craft. Once an enemy 
craft is located, players try to quickly scroll the enemy ship into their lasers sight. If the enemy 
stays on the screen to long, it will be able to fire a shot at the player's ship and score a hit. 
There are four different types of enemy crafts each worth a varying amount of points for being 
destroyed. The player is given a limited amount of time to destroy as many ships as possible and to 
try not to let the enemy ships get hits on their spacecraft. 
 
Lunar Lander seems to have been inspired by the same titled arcade game Lunar Lander. Players pilot a 
lunar lander and attempt to have a soft landing on a landing platform. The lunar lander only has a 
certain amount of fuel to maneuver around with thus adding to the challenge. The key is to have a 
soft landing by gently and smoothly lowering the lander onto the platform, as landing coming down too 
fast or missing the platform entirely crashes the lunar lander. Their is also a timer keeping count 
of the amount of time it takes for the player to land the lunar lander. The objective is to land the 
craft in the least amount of time possible. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-23-galactic-space-wars 
 
 
$end


$info=Pro Football (1978) (Zircon-24),
$<a href="http://www.mobygames.com/game/channel-f/videocart-24-pro-football"</a>
$bio
 
 
Pro Football (1978) (Zircon-24) (c) 1981 Fairchild Camera and Instrument Corp. / Zircon 
International, Inc. 
 
This is a 2 player American Football game played on a horizontal football field. Players take control 
of a 6 player team and play both offense and defense against an opposing player's team with the 
objective to outscore their opponent. There are 8 offensive and 8 defensive plays for a total of 16 
different plays to call.  On offense, the player can either pass the ball or run using the 
quarterback to try to score a touchdown. Also available is the option to kick a field goal to score 
points. On defense, players can have linebackers blitz or try to defend the pass from being 
completed. 
 
The game contains four different game speeds which are slowest, slow, fast, and fastest. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 2 Players 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-24-pro-football 
 
 
$end


$info=Casino Poker (1978) (Zircon-25),
$<a href="http://www.mobygames.com/game/channel-f/videocart-25-casino-poker"</a>
$bio
 
 
Casino Poker (1978) (Zircon-25) (c) 1981 Fairchild Camera and Instrument Corp. / Zircon 
International, Inc. 
 
This game features a simulation of the card game five-card draw poker. 3 players (either 1 or 2 can 
be human, the rest are controlled by the computer) are dealt five cards each. Players then take turns 
either calling or raising a bet (which can be up to 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-25-casino-poker 
 
 
$end


$info=Alien Invasion (1978) (Zircon-26),
$<a href="http://www.mobygames.com/game/channel-f/videocart-26-alien-invasion"</a>
$bio
 
 
Alien Invasion (1978) (Zircon-26) (c) 1981 Fairchild Camera and Instrument Corp. / Zircon 
International, Inc. 
 
This game is very similar to Space Invaders. The player controls a gun turret at the bottom of the 
screen. The turret can move both left and right and is able to shoot missiles. These missiles are 
used to shoot down the alien invaders which are moving back and forth in rows dropping missiles 
toward the player's gun turret. Each alien defeated earns the player points toward their score. Every 
once in a while, a spaceship will fly across the top of the screen and shooting it will give the 
player extra points. The goal of the game is to clear the screen of Alien Invaders and score as many 
points as possible. The game ends when the player loses all three of their lives. 
 
Their are 10 game options that can be chosen. They are: 
Game Number 1 = 1 player, 1 player missile, 2 alien missiles 
Game Number 2 = 1 player, 1 player missile, 4 alien missiles 
Game Number 3 = 1 player, 2 player missiles, 2 alien missiles 
Game Number 4 = 1 player, 2 player missiles, 4 alien missiles 
Game Number 5 = 2 players, 1 player missile, 2 alien missiles 
Game Number 6 = 2 players, 1 player missile, 4 alien missiles 
Game Number 7 = 2 players, 2 player missiles, 2 alien missiles 
Game Number 8 = 2 players, 2 player missiles, 4 alien missiles 
Game Number 9 = 2 players, 1 player missile, 2 alien missiles 
Game Number 10 = 2 players, 1 player missile, 4 alien missiles 
 
Games numbered 5 through 8 have the players taking turns, while 9 and 10 have both players shooting 
at the aliens simultaneously. The number of missiles tell how many missiles are allowed to exist on 
screen at the same time. No more missiles can be fired until those missiles hit an object or leave 
the screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-26-alien-invasion 
 
 
$end


$info=Desert Fox & Shooting Gallery (1976) (Fairchild-02),
$<a href="http://www.mobygames.com/game/channel-f/videocart-2-desert-fox-shooting-gallery"</a>
$bio
 
 
Desert Fox & Shooting Gallery (1976) (Fairchild-02) (c) 1976 Fairchild Camera and Instrument Corp. / 
Fairchild Camera and Instrument Corp. 
 
Videocart-2 features two game programs: 
 
1. Desert Fox: In this game you control one of two tanks engaged in a battle. The goal is to earn 
   as many points as possible by shooting your opponent. On the game screen there are two barriers 
   (located in the upper left and bottom right corners) and five mines (located in the middle of the 
   screen). The tanks can not shoot through the barriers or mines making them ideal for cover. The 
   tanks can drive through the barriers, but attempting to drive through a mine will cause your tank 
   to explode awarding your opponent a point. 
2. Shooting Gallery: In this game you control a rifle on the left side of the screen and need to 
   hit a target on the right side of the screen. The goal is to earn as many points as possible by 
   hitting the target with as few misses as possible. You can play with no time limit at an average 
   speed, or increase the challenge by adding a time limit and increasing the game speed. This game 
   can also be played by two players to see who can score the most hits. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-2-desert-fox-shooting-gallery 
 
 
$end


$info=Video Blackjack (1976) (Fairchild-03),
$<a href="http://www.mobygames.com/game/channel-f/videocart-3-video-blackjack"</a>
$bio
 
 
Video Blackjack (1976) (Fairchild-03) (c) 1976 Fairchild Camera and Instrument Corp. / Fairchild 
Camera and Instrument Corp. 
 
Videocart-3 features a computerized version of the card game blackjack. The game follows the typical 
blackjack rules 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-3-video-blackjack 
 
 
$end


$info=Spitfire (1976) (Fairchild-04),
$<a href="http://www.mobygames.com/game/channel-f/videocart-4-spitfire"</a>
$bio
 
 
Spitfire (1976) (Fairchild-04) (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
Videocart-4 features the action game Spitfire. This is an aerial dogfighting game that pits the Red 
Baron against the Blue Max. The goal is to try to shoot down your opponent to score a point, and the 
player with the most points wins. Viewed from the side, your bi-planes have the freedom to fly 
anywhere on the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-4-spitfire 
 
 
$end


$info=Space War (1977) (Fairchild-05),
$<a href="http://www.mobygames.com/game/channel-f/videocart-5-space-war"</a>
$bio
 
 
Space War (1977) (Fairchild-05) (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
Videocart-5: Space War is an action game where two players each control spaceships. The goal is to 
destroy your opponents ship by depleting its energy supply 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
Score : 1.9 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-5-space-war 
 
 
$end


$info=Math Quiz I - Addition & Subtraction (1976) (Fairchild-06),
$<a href="http://www.mobygames.com/game/channel-f/videocart-6-math-quiz-i-addition-subtraction"</a>
$bio
 
 
Math Quiz I - Addition & Subtraction (1976) (Fairchild-06) (c) 1977 Fairchild Camera and Instrument 
Corp. / Fairchild Camera and Instrument Corp. 
 
Videocart-6 is a math game which focuses on addition and subtraction. The game presents a series of 
problems to solve 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-6-math-quiz-i-addition-subtraction 
 
 
$end


$info=Math Quiz II - Multiplication & Division (1977) (Fairchild-07),
$<a href="http://www.mobygames.com/game/channel-f/videocart-7-math-quiz-ii-multiplication-division"</a>
$bio
 
 
Math Quiz II - Multiplication & Division (1977) (Fairchild-07) (c) 1977 Fairchild Camera and 
Instrument Corp. / Fairchild Camera and Instrument Corp. 
 
Videocart-7 contains the second and last part of the Math Quiz series started with Videocart-6. While 
the first part lets the players train addition and subtraction, Math Quiz II deals with 
multiplication and division. 
 
Once again, the game presents the player with a series of problems, simple multiplications in the 
first game variation, and simple divisions in the second. The results have to be entered using the 
controller. If the answer is correct, a point will be added to the left counter. After entering a 
wrong answer, the player gets another chance to correct the result. If it is wrong again, the right 
counter will be increased, counting the mistakes made so far. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-7-math-quiz-ii-multiplication-division 
 
 
$end


$info=Magic Numbers & Mind Reader & Nim (1977) (Fairchild-08),
$<a href="http://www.mobygames.com/game/channel-f/videocart-8-magic-numbers"</a>
$bio
 
 
Magic Numbers & Mind Reader & Nim (1977) (Fairchild-08) (c) 1977 Fairchild Camera and Instrument 
Corp. / Fairchild Camera and Instrument Corp. 
 
Videocart-8 contains two traditional number games: Mind Reader and Nim. 
 
1. Mind Reader is a numerical version of the popular combination guessing game most commonly known 
   as Master Mind. The console chooses a random number with 2 to 5 digits, according to player 
   selection. The player is given 20 chances to guess the number the console has chosen. After every 
   guess, the display shows how many numbers were correctly placed, and how many numbers are correct 
   but in the wrong spot. Every wrong guess increases the computer's score by one, and finding the 
   code increases the player's score by the number of remaining guesses. The goal is to reach 100 
   points before the computer does. An alternative game mode gives the player a time limit instead of 
   a limited number of trials. 
 
2. Nim is a single-player adaptation of a traditional 2-player number game. According to the game 
   options, there are 3, 6, or 9 piles on screen, each with 1 to 15 elements, as designated by the 
   numbers on screen. The player and the console now take turns at removing arbitrary numbers of 
   elements from the piles. They have to remove at least 1 element, and they can only remove elements 
   from one pile in any turn. The side that gets to remove the last element from the playing field, 
   wins the round. Winning a round is rewarded with a predefined number of points, and the goal is to 
   be the first to reach 100 points. The game can also be played with a time limit, which increases 
   the points awarded per round. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-8-magic-numbers 
 
 
$end


$info=Drag Race (1977) (Fairchild-09),
$<a href="http://www.mobygames.com/game/channel-f/videocart-9-drag-strip"</a>
$bio
 
 
Drag Race (1977) (Fairchild-09) (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
This drag racing simulator makes use of the Channel F's special controllers. While twisting the 
joystick's head to the left or right controls the engine throttle, the stick movement itself is used 
to shift gears in a realistic H-pattern. 
 
Depending on the chosen skill level the car available is a family sedan, a modified sedan, a funny 
car, or a real dragster, although they all look the same on screen. One player can try to beat the 
predefined par time of 7.7 seconds, or compete against a friend to see who reaches the finish line 
first. The game manual mentions that a player only wins the game when he brings his victory counter 
to 99. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 1.9 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-9-drag-strip 
 
 
$end


$info=Desert Fox & Shooting Gallery,
$<a href="http://www.mobygames.com/game/channel-f/videocart-2-desert-fox-shooting-gallery"</a>
$bio
 
 
Desert Fox & Shooting Gallery (c) 1976 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
Videocart-2 features two game programs: 
 
1. Desert Fox: In this game you control one of two tanks engaged in a battle. The goal is to earn 
   as many points as possible by shooting your opponent. On the game screen there are two barriers 
   (located in the upper left and bottom right corners) and five mines (located in the middle of the 
   screen). The tanks can not shoot through the barriers or mines making them ideal for cover. The 
   tanks can drive through the barriers, but attempting to drive through a mine will cause your tank 
   to explode awarding your opponent a point. 
2. Shooting Gallery: In this game you control a rifle on the left side of the screen and need to 
   hit a target on the right side of the screen. The goal is to earn as many points as possible by 
   hitting the target with as few misses as possible. You can play with no time limit at an average 
   speed, or increase the challenge by adding a time limit and increasing the game speed. This game 
   can also be played by two players to see who can score the most hits. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-2-desert-fox-shooting-gallery 
 
 
$end


$info=Videocart-3: Video Blackjack,
$<a href="http://www.mobygames.com/game/channel-f/videocart-3-video-blackjack"</a>
$bio
 
 
Videocart-3: Video Blackjack (c) 1976 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
Videocart-3 features a computerized version of the card game blackjack. The game follows the typical 
blackjack rules 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-3-video-blackjack 
 
 
$end


$info=Videocart-4: Spitfire,
$<a href="http://www.mobygames.com/game/channel-f/videocart-4-spitfire"</a>
$bio
 
 
Videocart-4: Spitfire (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
Videocart-4 features the action game Spitfire. This is an aerial dogfighting game that pits the Red 
Baron against the Blue Max. The goal is to try to shoot down your opponent to score a point, and the 
player with the most points wins. Viewed from the side, your bi-planes have the freedom to fly 
anywhere on the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-4-spitfire 
 
 
$end


$info=Videocart-5: Space War,
$<a href="http://www.mobygames.com/game/channel-f/videocart-5-space-war"</a>
$bio
 
 
Videocart-5: Space War (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
Videocart-5: Space War is an action game where two players each control spaceships. The goal is to 
destroy your opponents ship by depleting its energy supply 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
Score : 1.9 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-5-space-war 
 
 
$end


$info=Math Quiz I - Addition & Subtraction,
$<a href="http://www.mobygames.com/game/channel-f/videocart-6-math-quiz-i-addition-subtraction"</a>
$bio
 
 
Math Quiz I - Addition & Subtraction (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild 
Camera and Instrument Corp. 
 
Videocart-6 is a math game which focuses on addition and subtraction. The game presents a series of 
problems to solve 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-6-math-quiz-i-addition-subtraction 
 
 
$end


$info=Math Quiz II - Multiplication & Division,
$<a href="http://www.mobygames.com/game/channel-f/videocart-7-math-quiz-ii-multiplication-division"</a>
$bio
 
 
Math Quiz II - Multiplication & Division (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild 
Camera and Instrument Corp. 
 
Videocart-7 contains the second and last part of the Math Quiz series started with Videocart-6. While 
the first part lets the players train addition and subtraction, Math Quiz II deals with 
multiplication and division. 
 
Once again, the game presents the player with a series of problems, simple multiplications in the 
first game variation, and simple divisions in the second. The results have to be entered using the 
controller. If the answer is correct, a point will be added to the left counter. After entering a 
wrong answer, the player gets another chance to correct the result. If it is wrong again, the right 
counter will be increased, counting the mistakes made so far. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-7-math-quiz-ii-multiplication-division 
 
 
$end


$info=Videocart-8: Magic Numbers,
$<a href="http://www.mobygames.com/game/channel-f/videocart-8-magic-numbers"</a>
$bio
 
 
Videocart-8: Magic Numbers (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
Videocart-8 contains two traditional number games: Mind Reader and Nim. 
 
1. Mind Reader is a numerical version of the popular combination guessing game most commonly known 
   as Master Mind. The console chooses a random number with 2 to 5 digits, according to player 
   selection. The player is given 20 chances to guess the number the console has chosen. After every 
   guess, the display shows how many numbers were correctly placed, and how many numbers are correct 
   but in the wrong spot. Every wrong guess increases the computer's score by one, and finding the 
   code increases the player's score by the number of remaining guesses. The goal is to reach 100 
   points before the computer does. An alternative game mode gives the player a time limit instead of 
   a limited number of trials. 
 
2. Nim is a single-player adaptation of a traditional 2-player number game. According to the game 
   options, there are 3, 6, or 9 piles on screen, each with 1 to 15 elements, as designated by the 
   numbers on screen. The player and the console now take turns at removing arbitrary numbers of 
   elements from the piles. They have to remove at least 1 element, and they can only remove elements 
   from one pile in any turn. The side that gets to remove the last element from the playing field, 
   wins the round. Winning a round is rewarded with a predefined number of points, and the goal is to 
   be the first to reach 100 points. The game can also be played with a time limit, which increases 
   the points awarded per round. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-8-magic-numbers 
 
 
$end


$info=Videocart-9: Drag Strip,
$<a href="http://www.mobygames.com/game/channel-f/videocart-9-drag-strip"</a>
$bio
 
 
Videocart-9: Drag Strip (c) 1977 Fairchild Camera and Instrument Corp. / Fairchild Camera and 
Instrument Corp. 
 
This drag racing simulator makes use of the Channel F's special controllers. While twisting the 
joystick's head to the left or right controls the engine throttle, the stick movement itself is used 
to shift gears in a realistic H-pattern. 
 
Depending on the chosen skill level the car available is a family sedan, a modified sedan, a funny 
car, or a real dragster, although they all look the same on screen. One player can try to beat the 
predefined par time of 7.7 seconds, or compete against a friend to see who reaches the finish line 
first. The game manual mentions that a player only wins the game when he brings his victory counter 
to 99. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 1.9 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-9-drag-strip 
 
 
$end


$info=Wuestenfuchs & Tontaubenschiessen,
$<a href="http://www.mobygames.com/game/channel-f/videocart-1-tic-tac-toe-shooting-gallery-doodle-quadra-doodle"</a>
$bio
 
 
Wuestenfuchs & Tontaubenschiessen (c) 1976 Fairchild Camera and Instrument Corp. / Fairchild Camera 
and Instrument Corp. 
 
Videocart-1 features four different programs: 
 
1. Tic-Tac-Toe: A computerized version of the popular game. You play the X's, the computer plays 
   the O's 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : 
http://www.mobygames.com/game/channel-f/videocart-1-tic-tac-toe-shooting-gallery-doodle-quadra-doodle 
 
 
$end


$info=Ordtaevling,
$<a href="http://www.mobygames.com/game/channel-f/videocart-18-hangman"</a>
$bio
 
 
Ordtaevling (c) 1978 Fairchild Camera and Instrument Corp. / Fairchild Camera and Instrument Corp. 
 
This game lets the player play the classic game of Hangman, in which the player is given an unknown 
word of a certain length and has to guess the correct letters that are contained in the unknown word. 
The player is only allowed a certain number of turns in which to guess these correct letters. Every 
incorrect guess will add a body part to a drawing of a man being hanged at the gallows. Once all the 
man's body parts are drawn from several incorrect guesses, he is hanged and the player loses. 
 
The game contains 64 game variations of this basic premise for either 1 or 2 players, with or without 
a score. Variations include having the computer come up with a word to guess, have a player come up 
with a word for another player to solve, free letter which gives the player one of the letters in the 
word to help them get started, a variation where the game will tell the player they guessed the right 
letter but will not say where it belongs in a word, a version where the player is not told how long 
the word trying to be solved is, a version where the player has to guess the correct letter plus 
place it correctly where it belongs in a word, and a variation where the player has to solve an 
anagram. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-18-hangman 
 
 
$end


$info=Rat' Mal,
$<a href="http://www.mobygames.com/game/channel-f/videocart-18-hangman"</a>
$bio
 
 
Rat' Mal (c) 1978 Fairchild Camera and Instrument Corp. / Fairchild Camera and Instrument Corp. 
 
This game lets the player play the classic game of Hangman, in which the player is given an unknown 
word of a certain length and has to guess the correct letters that are contained in the unknown word. 
The player is only allowed a certain number of turns in which to guess these correct letters. Every 
incorrect guess will add a body part to a drawing of a man being hanged at the gallows. Once all the 
man's body parts are drawn from several incorrect guesses, he is hanged and the player loses. 
 
The game contains 64 game variations of this basic premise for either 1 or 2 players, with or without 
a score. Variations include having the computer come up with a word to guess, have a player come up 
with a word for another player to solve, free letter which gives the player one of the letters in the 
word to help them get started, a variation where the game will tell the player they guessed the right 
letter but will not say where it belongs in a word, a version where the player is not told how long 
the word trying to be solved is, a version where the player has to guess the correct letter plus 
place it correctly where it belongs in a word, and a variation where the player has to solve an 
anagram. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/channel-f/videocart-18-hangman 
 
 
$end
